#1563 closed defect (fixed)

sparc64 [4/5]: libbsp/sparc64 and niagara bsp

Reported by: Gedare Bloom Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: ralf.corsepius@… Blocked By:
Blocking:

Description

The attached file is the shared portions of the sparc64 BSPs and the niagara BSP.

sparc64.tgz -- the c/src/lib/libbsp/sparc64 directory and sparc64 shared BSP sources.

niagara.tgz -- the niagara BSP

Attachments (4)

sparc64.tgz (41.6 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:27:25 PM.
c/src/lib/libbsp/sparc64 directory
niagara.tgz (4.7 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:27:49 PM.
niagara BSP
niagara_v1.tgz (4.6 KB) - added by Gedare Bloom on Jun 16, 2010 at 3:36:30 PM.
replace niagara bsp
sparc64_v1.tgz (34.9 KB) - added by Gedare Bloom on Jun 16, 2010 at 3:38:05 PM.
replace c/src/lib/libbsp/sparc64 directory

Download all attachments as: .zip

Change History (9)

Changed on Jun 14, 2010 at 8:27:25 PM by Gedare Bloom

Attachment: sparc64.tgz added

c/src/lib/libbsp/sparc64 directory

Changed on Jun 14, 2010 at 8:27:49 PM by Gedare Bloom

Attachment: niagara.tgz added

niagara BSP

Changed on Jun 16, 2010 at 3:36:30 PM by Gedare Bloom

Attachment: niagara_v1.tgz added

replace niagara bsp

comment:1 Changed on Jun 16, 2010 at 3:36:30 PM by Gedare Bloom

attachments.isobsolete: 01

Changed on Jun 16, 2010 at 3:38:05 PM by Gedare Bloom

Attachment: sparc64_v1.tgz added

replace c/src/lib/libbsp/sparc64 directory

comment:2 Changed on Jun 16, 2010 at 3:38:05 PM by Gedare Bloom

attachments.isobsolete: 01

comment:3 Changed on Jun 17, 2010 at 7:17:34 AM by Ralf Corsepius

Cc: Ralf Corsepius added

comment:4 Changed on Jun 17, 2010 at 3:21:47 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Committed.

comment:5 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.